Build #3 for haste-lib-0.6.0.0

[all reports]

Package haste-lib-0.6.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-09-15 12:46:02.661570934 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: haste-lib-0.6.0.0 (user goal)
trying: base-4.9.1.0/installed-4.9... (dependency of haste-lib-0.6.0.0)
next goal: haste-prim (dependency of haste-lib-0.6.0.0)
rejecting: haste-prim-0.6.0.0 (conflict: base==4.9.1.0/installed-4.9...,
haste-prim => base>=4.6 && <4.9)
Dependency tree exhaustively searched.